Subject: Re: bug#50743: Emacsclient not tested vs. Local Variables prompt

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sat, 25 Sep 2021 21:06:32 +0800

>>>>> "PS" == Phil Sainty <[email-masked]> writes:
PS> That does sound very strange.

PS> I don't know anything about icewm but a quick search turned up
PS> https://github.com/bbidulock/icewm/issues/37 although that is
PS> probably too old?  Which version of icewm are you using?

$ apt-cache policy $@
icewm:
  Installed: 2.7.0-1

PS> I note that _NET_WM_USER_TIME appears in the Emacs code in the
PS> x_set_no_focus_on_map() function, but none of these details are
PS> very meaningful to me, and they may not be relevant.

All I know is emacs should not "Ask Ralph for a cookie, but extend its
hand to Laura to receive it."

PS> Are you able to test with a different window manager?

Sorry, I recently tried to replace nodm/icewm and failed. It would be
much easier for some younger user to just test the problem with icewm.